Package Details: something-for-reddit 0.2.2-1

Git Clone URL: https://aur.archlinux.org/something-for-reddit.git (read-only, click to copy)
Package Base: something-for-reddit
Description: A Reddit Client For GNOME (with Gtk+ and Python)
Upstream URL: https://github.com/samdroid-apps/something-for-reddit
Licenses: GPL3
Conflicts: something-for-reddit-git
Submitter: ImNtReal
Maintainer: undevdecatos
Last Packager: undevdecatos
Votes: 10
Popularity: 0.27
First Submitted: 2016-06-28 17:19
Last Updated: 2020-05-06 17:41

Latest Comments

undevdecatos commented on 2020-05-06 17:42

Fixed!

Tio commented on 2020-04-29 12:31

Error:

Building something-for-reddit...
==> Making package: something-for-reddit 0.2.2-1 (Wed 29 Apr 2020 02:30:31 PM CEST)
==> Checking runtime dependencies...
==> Checking buildtime dependencies...
==> Missing dependencies:
  -> sassc
==> ERROR: Could not resolve all dependencies.

je-vv commented on 2018-10-07 23:01

why depending on webkitgtk2 (grom AUR), and not on webkit2gtk (which is under official repos)? BTW, tried with webkit2gtk, and seems to work, but it doesn't allow (which is good), leaving https to regular http when providing the account. It seems from upstream they do support webkit2...